Product comparison · 2 wired routers

TP-Link TD-W9970B wired router Fast Ethernet White vs TP-Link SafeStream Gigabit Multi-WAN VPN Router

Add a product
  • 36specifications compared
  • 19differ
  • 17identical
  • 48known for one product only

Key differences

  • DSL WAN
    • TD-W9970B wired router Fast Ethernet White:Yes
    • SafeStream Gigabit Multi-WAN VPN Router:No
  • Ethernet interface type
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
    • SafeStream Gigabit Multi-WAN VPN Router:Gigabit Ethernet
  • Cabling technology
    • TD-W9970B wired router Fast Ethernet White:10/100Base-T(X)
    • SafeStream Gigabit Multi-WAN VPN Router:10/100/1000Base-T(X)
  • Ethernet LAN data rates
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
    • SafeStream Gigabit Multi-WAN VPN Router:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • TD-W9970B wired router Fast Ethernet White:4
    • SafeStream Gigabit Multi-WAN VPN Router:5
  • Cables included
    • TD-W9970B wired router Fast Ethernet White:LAN (RJ-45), Phone (RJ-11)
    • SafeStream Gigabit Multi-WAN VPN Router:AC
  • Mac operating systems supported
    • TD-W9970B wired router Fast Ethernet White:Yes
    • SafeStream Gigabit Multi-WAN VPN Router:macOS
  • Certification
    • TD-W9970B wired router Fast Ethernet White:CE, RoHS
    • SafeStream Gigabit Multi-WAN VPN Router:CE, FCC

Side by side

Differences highlightedShow differences only (off)
Comparison of TD-W9970B, TL-ER6120
84 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersYesNo
SIM card slotKnown for oneUnknown — not stated by the sourceNo
3G/4G USB modem compatibilityKnown for oneUnknown — not stated by the sourceNo
Network4 differ
Networking standardsDiffersIEEE 802.11b, IEEE 802.11g, IEEE 802.11nIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Ethernet interface typeDiffersFast EthernetGigabit Ethernet
Ethernet LANYesYes
Cabling technologyDiffers10/100Base-T(X)10/100/1000Base-T(X)
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Data transfer rateKnown for oneUnknown — not stated by the source1000 Mbit/s
Static routeKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Traffic controlKnown for oneUnknown — not stated by the sourceNo
Policy-based routingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for one2.4Unknown — not stated by the source
Signal strengthKnown for one20 dBmUnknown — not stated by the source
Management featuresidentical
Web-based managementYesYes
Universal Plug and Play (UPnP)YesYes
Reset buttonYesYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers45
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source5
RS-232 portsKnown for oneUnknown — not stated by the source1
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantityKnown for one1Unknown — not stated by the source
USB versionKnown for one2.0Unknown — not stated by the source
Protocols2 differ
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Management protocolsDiffersHTTP, SNMP V1/V2C, CWMP(TR-069)Telnet
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP/IP, DHCP, ICMP, NAT, PPPoE, SNTP, HTTP, DNS, IPsec, PPTP, L2TP
Supported protocolsDiffersATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVCTCP/IP, DHCP, ICMP, NAT, PPPoE, SNTP, HTTP, DNS, IPsec, PPTP, L2TP
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
Security1 differ
Security algorithmsDiffers64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK3DES, 128-bit AES, 192-bit AES, 256-bit AES, DES, MD5, SHA-1
FirewallYesYes
MAC address filteringYesYes
URL filteringYesYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
ARP attack preventionKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)YesYes
System event logKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewallUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
Guest accessKnown for oneYesUnknown — not stated by the source
VPN tunnels quantityKnown for one10Unknown — not stated by the source
VPN supportKnown for onePPTP, L2TP, IPSec Pass-throughUnknown — not stated by the source
Packaging content1 differ
Cables includedDiffersLAN (RJ-45), Phone (RJ-11)AC
AC adapter includedKnown for oneYesUnknown — not stated by the source
Quick installation guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features3 differ
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Internal memoryKnown for oneUnknown — not stated by the source512 MB
Internal memory typeKnown for oneUnknown — not stated by the sourceDDR2
Windows operating systems supportedDiffersWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 HWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Mac operating systems supportedDiffersYesmacOS
Linux operating systems supportedYesYes
CertificationDiffersCE, RoHSCE, FCC
Design1 differ
Product colourDiffersWhiteBlack
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Rack capacityKnown for oneUnknown — not stated by the source1U
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, Link, Power, System
On/off switchKnown for oneYesUnknown — not stated by the source
Power1 differ
Power source typeDiffersDCAC
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Output voltageKnown for one12 VUnknown — not stated by the source
Output currentKnown for one1 AUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers195 mm440 mm
DepthDiffers130 mm220 mm
HeightDiffers36 mm44 mm
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source528 mm
Package depthKnown for oneUnknown — not stated by the source250 mm
Package heightKnown for oneUnknown — not stated by the source80 mm
Package weightKnown for oneUnknown — not stated by the source2.28 kg
Other features1 differ
Supported WAN typeDiffersEWANStatic/Dynamic IP, PPPoE/Russian PPPoE, PPTP/Russian PPTP, L2TP/Russian L2TP, Bigpond Cable
DSL featuresidentical
VDSL2Known for oneYesUnknown — not stated by the source
Antennaidentical
Antenna typeKnown for oneExternalUnknown — not stated by the source
Antenna gain level (max)Known for one5 dBiUnknown — not stated by the source
Antennas quantityKnown for one2Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons